<?xml version='1.0' encoding='utf-8'?>
<TextureAtlas imagePath="actoactopide.png"><SubTexture name="actoactopide gil0000" x="0" y="0" width="320" height="224" frameX="0" frameY="0" frameWidth="320" frameHeight="224" />
<SubTexture name="actoactopide gil0001" x="320" y="0" width="320" height="224" frameX="0" frameY="0" frameWidth="320" frameHeight="224" />
<SubTexture name="actoactopide gil0002" x="0" y="224" width="320" height="224" frameX="0" frameY="0" frameWidth="320" frameHeight="224" />
<SubTexture name="actoactopide gil0003" x="320" y="224" width="320" height="224" frameX="0" frameY="0" frameWidth="320" frameHeight="224" />
<SubTexture name="actoactopide gil0004" x="640" y="0" width="320" height="224" frameX="0" frameY="0" frameWidth="320" frameHeight="224" />
<SubTexture name="actoactopide gil0005" x="640" y="224" width="320" height="224" frameX="0" frameY="0" frameWidth="320" frameHeight="224" />
<SubTexture name="actoactopide gil0006" x="0" y="448" width="320" height="224" frameX="0" frameY="0" frameWidth="320" frameHeight="224" />
<SubTexture name="actoactopide gil0007" x="320" y="448" width="320" height="224" frameX="0" frameY="0" frameWidth="320" frameHeight="224" />
<SubTexture name="actoactopide gil0008" x="640" y="448" width="320" height="224" frameX="0" frameY="0" frameWidth="320" frameHeight="224" />
<SubTexture name="actoactopide gil0009" x="0" y="672" width="320" height="224" frameX="0" frameY="0" frameWidth="320" frameHeight="224" />
<SubTexture name="actoactopide gil0010" x="320" y="672" width="320" height="224" frameX="0" frameY="0" frameWidth="320" frameHeight="224" />
</TextureAtlas>
